uuid: 52cccb74-8915-4f8e-b6e8-ab6b5e9c7613
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk
id: html_year
label: 'Год HTML'
locked: true
pattern: 'Y'
